Ugrás a fő tartalomra
Zyxel / PRODUCT DOSSIER

Zyxel XGS-4526

Zyxel XGS-4526 91-010-197004B Switch
SKU: 91-010-197004B

Zyxel XGS-4526, Gözetilmiş, L2+

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Zyxel XGS-4526 91-010-197004B Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati fürtözés
Igen
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
10G támogatás
Igen
Átviteli sebesség Mbps
71,5 Mbit/s
Átviteli sebesség (Mb/s)
71,5 Mbit/s
Ethernet üzeri áram Poe támogatás
Nem
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Kibővítési slotok
1 x 10G
Gigabit Ethernet réz portok száma
24
Statikus portbiztonság
Igen
SSH/SSL támogatás
Igen
Üzemelmi páratartalom tartomány
10 - 90%
Tápkövetelmények
100-240V AC, 50/60 Hz
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 45 °C
Címtábla mérete
Súly
Webalapú kezelés
Igen
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
96 Gbit/s
MAC-cím szűrés
Igen
Márka
Zyxel
Kategória
Hálózati switchek
Termék neve
XGS-4526
GTIN EAN UPC
4718937562381,
Kategória
Hálózati switchek
Márka
Zyxel
Termékneve
XGS-4526
Termék sorozat
Eladott piackok
NL, GB, US
Rendszerhez hozzáadás dátuma
2009-12-03
Termelés dátuma
Termékkód
91-010-197004B
IP-címek táblázata
2000
Veremelhető
Igen
MIB támogatás
RFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757 RMON, RFC 2819, 2925
Útvonal bemenetek
512
SSH SSL támogatás
Igen
Zyxel XGS-4526 91-010-197004B Switch